Bug 48249 - unPERLify ports/emulators
Summary: unPERLify ports/emulators
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-02-13 16:20 UTC by corecode@corecode.ath.cx
Modified: 2003-11-15 20:21 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (3.70 KB, patch)
2003-02-13 16:20 UTC, corecode@corecode.ath.cx
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description corecode@corecode.ath.cx 2003-02-13 16:20:20 UTC
	unPERLify
Comment 1 Norikatsu Shigemura freebsd_committer 2003-03-28 07:30:54 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 2 Joe Marcus Clarke freebsd_committer 2003-11-15 20:21:01 UTC
State Changed
From-To: open->closed

Committed, thanks!